MKDIR(1)

BEZEICHNUNG
mkdir - Verzeichnisse erstellen

ÜBERSICHT
mkdir [OPTION]… VERZEICHNIS…

BESCHREIBUNG

Erstellen der VERZEICHNISse, wenn sie noch nicht existieren.

Die obligatorischen Argumente für Optionen sind für deren Kurz- und Langform gleich.

-m, --mode=MODUS
    Dateimodus setzen (wie bei chmod), nicht a=rwx - umask

-p, --parents
    Kein Fehler, wenn vorhanden; Elternverzeichnisse erstellen, wenn notwendig

-v, --verbose
    Für jedes erstellte Verzeichnis eine Meldung ausgeben

-Z  Den SELinux-Sicherheitskontext jedes erstellten Verzeichnisses auf den vorgegebenen Typ setzen

--context[=KTX]
    Wie -Z, oder falls KTX angegeben ist, wird der SELinux- oder SMACK-Sicherheitskontext auf KTX gesetzt.

--help
    Diese Hilfe anzeigen und beenden

--version
    Versionsinformation anzeigen und beenden

AUTOR
Geschrieben von David MacKenzie.

FEHLER BERICHTEN
Onlinehilfe für GNU coreutils: <http://www.gnu.org/software/coreutils/>
Berichten Sie Fehler in der Übersetzung von mkdir an <http://translationproject.org/team/de.html>

COPYRIGHT
Copyright © 2017 Free Software Foundation, Inc. Lizenz GPLv3+: GNU GPL Version 3 oder neuer <http://gnu.org/licenses/gpl.html>.
Dies ist freie Software: Sie können sie verändern und weitergeben. Es gibt KEINE GARANTIE, soweit gesetzlich zulässig.

SIEHE AUCH
mkdir(2)

Vollständige Dokumentation unter: <http://www.gnu.org/software/coreutils/mkdir>
oder lokal verfügbar mit: info '(coreutils) mkdir invocation'

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Karl Eichwalder <ke@suse.de>, Lutz Behnke <lutz.behnke@gmx.de>, Michael Schmidt <michael@guug.de>, Michael Piefel <piefel@debian.org>, Dr. Tobias Quathamer <toddy@debian.org> und Mario Blättermann <mario.blaettermann@gmail.com> erstellt. Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen. Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an <debian-l10n-german@lists.debian.org>.